Subject: Re: [lojban] tu'o usage

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 22 Sep 2002 21:16:41 +0000

la pycyn cusku di'e

><<
> > I don't remember it being settled and decided (by whom?) the way
> > you want. For me {ro} is non-importing.
> >>
>Actually, on 15-03-02 you set forth (again) your system, acknowledging that
>it was aberrant,

The only post I can find from me on the subject that day is:

http://groups.yahoo.com/group/lojban/message/13795

which disagrees with your position rather than acknowkedging
mine as aberrant.

>and claiming for it a simplicity that it turned out not to
>have when actually applied or worked out theoretically.

Everyone can judge that for themselves. I have presented my
reasons for preferring non-importing {ro} on the wiki.

>That aside you
>acknowledged the correctness -- within Lojban of the importing system.

I may have acknowledged that your position is as consistent as any
other choice of import assignment. The way you present it makes
it look as if I had acknowledged it being better, something I do
not now and did not at that time consider to be true.

>Your
>{ro} is just {ro ni'u}, which is rarely useful and on those occasions is
>easily reached by falling back to standard Logic notation (your claim that
>ordinary {ro} can be reached in the same way from {ro ni'u} is true, but
>hardly an efficient suggestion.

In your system maybe. In mine {ro} is plain {ro} and yours
was {ro ma'u}, though the ma'u/ni'u idea never took flight.

><<
>So for you {ga broda ginai broda} can be false for selected broda?
>For me it's a tautology.
> >>
>I'm not sure that I understand this, but I suppose you mean {lo brode ga
>broda ginai brode} can be false.

You said that some claims and their negations could be false at
the same time, so for example, {ga ro pavyseljirna cu blabi ginai
ro pavyseljirna cu blabi} for me is a tautology, but for you it
is not. In other words, for me {ga <bridi> ginai <same bridi>} is
always a tautology. For you, for some <bridi>, it is not.

>Yes, it can, if there are no brode. But,
>note, {naku le brode ga broda ginai brode} is false as well, so 
>tautological
>status is not affected -- the sentence is merely ill-formed at a low level.

For me, negation of a falsehood gives a truth.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx